Subject: Re: Break Timings for Sinanan Nechel & Paget Erica
From: Ashish Dabral <[email-masked]>
To: steven <[email-masked]>
Cc: Accounts Department <[email-masked]>, Colin <[email-masked]>, Lidia Orellana <[email-masked]>
Date: Thu, 12 Jan 2017 17:41:36 +0530 (IST)

Hi Steven, 

Can you send us the list of specific dates when you didn't take breaks? 

Regards, 
Ashish Dabral 

From: "steven" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Accounts Department" <[email-masked]>, "Colin" <[email-masked]>, "Lidia Orellana" <[email-masked]> 
Sent: Thursday, January 12, 2017 5:31:45 PM 
Subject: Re: Break Timings for Sinanan Nechel & Paget Erica 

Hi Daisy, we did not take 20 min breaks everyday. Please do not deduct 20 mins for everyday. 

Sent from my iPhone 

On Jan 12, 2017, at 2:27 AM, Ashish Dabral < [email-masked] > wrote: 

Hi Daisy, 

I didn't receive this email don't know why, I am deducting Steven's and Nachel's 20 mins break from each day and sending you update sheet. 

Regards, 
Ashish Dabral 

From: "Accounts Department" < [email-masked] > 
To: "Colin" < [email-masked] >, "steven" < [email-masked] >, "Ashish Dabral" < [email-masked] > 
Cc: "Lidia Orellana" < [email-masked] > 
Sent: Wednesday, January 11, 2017 11:01:58 PM 
Subject: Re: Break Timings for Sinanan Nechel & Paget Erica 

Copy that. Lunch break @JFK is 15-20 mins for this payroll. 

Ashish have you updated this? 

Colin respond Erica Paget comes in for opening and closing shifts and her shifts are not long enough to require a break.I have CC'd Steven in this email so that he can accurately reflect Nechel's breaks. It is my understanding we are taking 45minute lunches in our 6 hour shifts. Steven please let me know if this accurate and if any day in the pay roll there was no break. 
Daisy 

On Tue, Jan 10, 2017 at 11:21 AM, Colin Havener < [email-masked] > wrote: 

BQ_BEGIN

So that the accounting staff is aware that there is a break. 
Thank You, 

Colin 

Colin Havener 
Director of Massage 
598 Broadway, New York 
M 6074378135 

On Tue, Jan 10, 2017 at 8:18 AM, Steven Medina < [email-masked] > wrote: 

BQ_BEGIN

even if its 15-20 mins? 

On Tue, Jan 10, 2017 at 11:17 AM, Steven Medina < [email-masked] > wrote: 

BQ_BEGIN

Ok so going forward whenever we take a break we will clock out for it. correct? 

On Tue, Jan 10, 2017 at 11:14 AM, Colin Havener < [email-masked] > wrote: 

BQ_BEGIN

Please apply twenty minute breaks from the payroll. 
Steven have the front desk check out and make sure the therapist get a lunch placed on the schedule to avoid any confusion. 

Good Job. Thank You. 

Colin Havener 
Director of Massage 
598 Broadway, New York 
M 6074378135 

On Tue, Jan 10, 2017 at 8:13 AM, Steven Medina < [email-masked] > wrote: 

BQ_BEGIN

Hi Colin, 

For this pay period we have been only taking short 20 min breaks, We haven't been taking a full hour. 

-Steve 

On Tue, Jan 10, 2017 at 10:00 AM, Colin Havener < [email-masked] > wrote: 

BQ_BEGIN

Erica Paget comes in for opening and closing shifts and her shifts are not long enough to require a break. 
I have CC'd Steven in this email so that he can accurately reflect Nechel's breaks. It is my understanding we are taking 45minute lunches in our 6 hour shifts. Steven please let me know if this accurate and if any day in the pay roll there was no break. 

Thank You, 

Colin 

Colin Havener 
Director of Massage 
598 Broadway, New York 
M 6074378135 

On Tue, Jan 10, 2017 at 5:05 AM, Ashish Dabral < [email-masked] > wrote: 

BQ_BEGIN

Hi Colin, 

Please confirm what is break timings fro Sinanan nachel & Paget Erica? 

Regards, 
Ashish Dabral 

BQ_END

-- 

Thanks, 

Steven 

BQ_END

BQ_END

-- 

Thanks, 

Steven 

BQ_END

-- 

Thanks, 

Steven 

BQ_END

BQ_END

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

BQ_END